html{overflow-x:hidden;max-width:100vw}
body{overflow-x:hidden;padding:0;height:100%;margin:0;padding-right:0!important; background-color: #000; font-family: 'Montserrat', sans-serif;}
.container-fluid{padding: 0;}
header{z-index: 1000; position: relative; padding-right: 0px!important;}
#menu a{color: #fff!important; font-size: 20px; font-weight: 700}
#menu a:hover{color: #00FE9B!important}
#menu .ativo{color:#00FE9B!important}
a{text-decoration: none;}

/*home*/
.capa{background-image: url("../images/home/capa.jpg"); background-repeat: no-repeat; background-size: cover; background-position: top center; height: 100vh;}
.capa .btn-outline-light{border-radius: 0; border:3px solid #00FE9B; font-size: 28px; text-transform: uppercase; font-weight: 700; padding-left: 25px; padding-right: 25px; color: #fff}
.capa .btn-outline-light:hover{background-color: #00FE9B; color:#000 }
.capa .btn-outline-light:focus{text-decoration:none;outline:0;box-shadow:0 0 0 0rem}

.espaco h1{color: #00FE9B; text-transform: uppercase; font-weight: 700; font-size: 70px;}
.cria{background-image: url("../images/home/criatividade.jpg"); background-repeat: no-repeat; background-size: cover; background-position: top center; height: 471px;}
.cria h2{font-weight: 900; color: #000; font-size: 36px}
.cria p{font-family: 'Roboto Slab', serif; font-size: 17px; font-weight: 400}
.bg-verde{background-color: #00FE9B}

.content h2{color: #00FE9B; text-transform: uppercase; font-weight: 900; font-size: 50px;}
.content p{font-family: 'Roboto Slab', serif; font-size: 17px; font-weight: 400; color: #fff}
.content .btn-dark{font-size: 38px; font-weight: 700; text-decoration: none; color: #fff; background-color: transparent; border:0;}
.content .btn-dark:after{display: flex;  content: '';  border-bottom: 7px solid #00FE9B; transform: scaleX(0.2); transform-origin:   0% 50%;;  }
.content .btn-dark:hover:after{transform: scaleX(1); transform-origin:   0% 50%; transition: transform 250ms ease-in-out; }
.content .btn-dark:focus{text-decoration:none;outline:0;box-shadow:0 0 0 0rem}
.content .btn-outline-light{border-radius: 0; border:3px solid #00FE9B; font-size: 20px; text-transform: uppercase; font-weight: 700; padding-left: 15px; padding-right: 15px;}
.content .btn-outline-light:focus{text-decoration:none;outline:0;box-shadow:0 0 0 0rem}
.content .btn-outline-light:hover{background-color:#00FE9B; color: #000 }
.content .bar{ margin-left: -340px }

.bg-box{background-color: #151515; padding-left: 55px; padding-right: 10px; width: auto; height: auto;}
.bg-box:hover{box-shadow: 1px 1px 1px 8px rgba(0, 254, 150, 1);}

.bg-box h3{color: #00FE9B; text-transform: uppercase; font-weight: 900; font-size: 45px; text-decoration: none;}
.bg-box h3 a{color:#00FE9B; text-decoration: none; }
.bg-box p{font-size: 17px; font-weight: 700;}
.bg-box p a{color: #fff; text-decoration: none;}
.imgl{margin-bottom: -30px}

.news h2{color: #00FE9B; text-transform: uppercase; font-weight: 900; font-size: 72px;}
.news h2 a{text-decoration: none; color:#00FE9B }
.news h2 a:hover{color: #fff}
.news p{ color: #fff; font-weight: 700; font-size: 18px}
.news p a{text-decoration: none; color:#fff }
.news p a:hover{color: #A6A6A6}
.news .over p{font-family: 'Roboto Slab', serif; margin-top: -65px; padding: 0 25px 35px 25px; font-weight: 700; font-size: 18px;}
.fadenews{position: relative; margin-top: -450px; margin-left: 90%}
.lineblocks{margin-top: -50px;}
.imgdest{margin-bottom: -80px;}

#modalvideo .modal-content{background-color: transparent!important;}
#modalvideo .modal-header{border-bottom: 0;}

/*sobre*/
.capasobre{background-image: url("../images/sobre/fundo.jpg"); background-repeat: no-repeat; background-size: cover; background-position: bottom center; height: 744px;}
.capasobre h1{padding-top: 140px;color: #00FE9B; font-weight: 900; font-size: 40px; padding-bottom: 20px;}
.capasobre h2{padding-top: 30px;color: #00FE9B; text-transform: uppercase; font-weight: 900; font-size: 40px;}
.capasobre p{font-family: 'Roboto Slab', serif; font-size: 20px; font-weight: 400; color: #fff}
.membros h3{font-weight: 500; font-size: 40px; color: #00FE9B; padding-bottom: 15px;}
.membros h3 span{color: #7C7C7C; font-size: 19px; font-weight: 500}
.membros p{font-family: 'Roboto Slab', serif; color: #fff; font-weight: 400; font-size: 20px}

/*solucoes*/
.capacriativa{background-image: url("../images/solucoes-criativas/fundo.jpg"); background-repeat: no-repeat; background-size: cover; background-position: top center; height: 742px; margin-top: -132px;}
.conteudo-criativo{margin-top: -300px}
.boxcria{background-color: #151515; padding: 28px; height: 490px}
.boxcria h2{color: #00FE9B; font-weight: 900; font-size: 38px; text-align: center; padding-bottom: 15px}
.boxcria li {font-family: 'Roboto Slab', serif; color: #fff; font-size: 17px; font-weight: 400}

/*contato*/
.capacontato{background-image: url("../images/contato/capa.jpg"); background-repeat: no-repeat; background-size: cover; background-position: top center; height: 1000px; margin-top:0px;}
.bg-contact{background-color: #0E0E0E; padding: 55px; height: 780px; margin-top: 18%}
.bg-contact2{background-color:#000000; padding: 55px; height: 780px; margin-top: 13%}
.capacontato .form-control{border-radius: 0; background-color: transparent; border-top: 0; border-right: 0; border-left: 0; border-bottom: 1px solid #00FE9B; color:#ddd}

.capacontato .btn-dark{font-weight: 700; background-color: #000; text-transform: uppercase; border-color: #000; font-size: 25px; margin-top: -15px; padding-left: 0; padding-bottom: 0}
.capacontato .btn-dark:after{display: flex;  content: '';  border-bottom: 7px solid #00FE9B; transform: scaleX(0.3); transform-origin:   0% 50%;;  }
.capacontato .btn-dark:hover:after{transform: scaleX(1); transform-origin:   0% 50%; transition: transform 250ms ease-in-out; }
.capacontato .btn-dark:focus{text-decoration:none;outline:0;box-shadow:0 0 0 0rem}

.capacontato .bar{ margin-top: -35px; margin-left: -49px!important }
.imgbrick{float: left; padding-right: 15px; margin-left: 20%}
.capacontato h1{font-size: 35px; font-weight: 700; color:#00FE9B; padding-bottom: 30px }
.capacontato h2{font-weight: 900; font-size: 25px; color:#00FE9B;  padding-top: 45px }
.capacontato h3{font-weight: 900; font-size: 25px; color:#00FE9B; padding-top: 45px }
.capacontato h4{font-weight: 900; font-size: 25px; color:#00FE9B; padding-top: 45px }
.capacontato small{color: #656565; font-size: 15px; font-weight: 400}
.capacontato a{color: #fff; font-size: 17px; font-weight: 600; text-decoration: none;}
.capacontato a:hover{color: #00FE9B}
.capacontato label{color: #fff; font-weight: 500; text-transform: uppercase; font-size: 12px}
.capacontato p{color: #fff; padding-top: 10px}
.capacontato .form-control:focus{color:#ddd;background-color:#000;border-color:#000;outline:0;box-shadow:0 0 0 .25rem rgba(13,110,253,.25)}

/*trabalhos*/
.capatrabalhos{height: auto; margin-top: -12px;}
.text-trabalhos h1{font-size: 32px; color: #fff; font-weight: 900; text-transform: uppercase;}
.text-trabalhos h2{font-size: 32px; color: #fff; font-weight: 900; text-transform: uppercase;}
.text-trabalhos p {font-family: 'Roboto Slab', serif; color: #fff; font-weight: 500; font-size: 20px;}

/*artigos*/
.capaartigo{height: auto; margin-top: -15px;}
.text-artigo h1{color: #fff; font-size: 43px; font-weight: 900}
.text-artigo h2{color: #fff; font-size: 40px; font-weight: 600}
.text-artigo h3{color:#00FE9B; font-size: 30px; font-weight: 900 }
.text-artigo h4{color: #fff; font-size: 18px; font-weight: 900}
.text-artigo p{font-family: 'Roboto Slab', serif; color: #fff; font-weight: 500; font-size: 20px;}
.text-artigo p span{color: #fff; font-weight: 500; font-size: 15px;}
.text-artigo small{color: #8C8C8C; font-size: 15px; font-weight: 500}

/*footer*/
footer ul{list-style: none; padding-left: 0}
footer ul li{padding-bottom: 5px;}
footer ul li a{font-size: 13px; text-transform: uppercase;}
footer h5{color: #00FE9B; text-transform: uppercase; font-weight: 900; font-size: 42px;}
footer h6{color: #00FE9B; font-weight: 600; font-size: 15px; text-transform: uppercase;}
footer p{color: #fff; font-weight: 400; font-size: 13px; line-height: 25px; text-transform: uppercase;}
footer a {color: #fff; text-decoration: none;}
footer a:hover{color:#00FE9B }
.bg-verde p{font-size: 13px; font-weight: 600;}
.bg-verde a{color: #000}
.bg-rodape{background-image: url("../images/sobre/fundo-rodape.jpg"); background-repeat: no-repeat; background-size: cover; padding-bottom: 50px; margin-top: 80px}

footer .btn-dark{font-size: 25px; font-weight: 700; text-decoration: none; color: #fff; background-color: transparent; border:0; padding-left: 0}
footer .btn-dark:after{display: flex;  content: '';  border-bottom: 7px solid #00FE9B; transform: scaleX(0.4); transform-origin:   0% 50%;;  }
footer .btn-dark:hover:after{transform: scaleX(1); transform-origin:   0% 50%; transition: transform 250ms ease-in-out; }
footer .btn-dark:hover{background-color: transparent!important;}
footer .btn-dark:focus{text-decoration:none;outline:0;box-shadow:0 0 0 0rem; background-color: transparent!important;}

/*modals*/
.btn-close{width: 48px; height: 48px; opacity: 1;}
.menu{background-color: rgb(0,0,0,0.9);}
.menu .modal-header{border-bottom: 0}
.modalnews{background-color: #000; border-radius: 0 padding: 15px;}
.modalnews .modal-header{border-bottom: 0}
.modalnews h2{color: #00FE9B; text-transform: unset; font-weight: 900; font-size: 70px;}
.modalnews p{font-family: 'Roboto Slab', serif; font-size: 17px; font-weight: 700; color: #fff}
.modalnews .btn-dark{font-weight: 700; background-color: #000; border-color: #000; font-size: 25px; margin-top: -15px;}
.modalnews .btn-dark:after{display: flex;  content: '';  border-bottom: 7px solid #00FE9B; transform: scaleX(0.4); transform-origin:   0% 50%;;  }
.modalnews .btn-dark:hover:after{transform: scaleX(1); transform-origin:   0% 50%; transition: transform 250ms ease-in-out; }
.modalnews .form-control{border-radius: 0; background-color: transparent; border-top: 0; border-right: 0; border-left: 0; border-bottom: 1px solid #00FE9B; color: #fff;}
.modalnews small{font-family: 'Roboto Slab', serif; color: #898989; font-size: 14px;}

.modalcarrega{border-radius: 15px; background-color: transparent; border-color: transparent;}

.error{font-family: 'Roboto Slab'; color: #fff; font-size: 12px;}
.form-control.is-invalid, .was-validated .form-control:invalid {background-image: none;}
.form-control.is-valid, .was-validated .form-control:valid {background-image: none;}
.was-validated .form-control:valid {border-color: transparent;}
.form-select.is-invalid, .was-validated .form-select:invalid {background-image: none;}
.form-select.is-valid, .was-validated .form-select:invalid {background-image: none;}
.form-select.is-valid, .was-validated .form-select:valid {background-image: none;}
.form-control.is-invalid, .was-validated .form-control:invalid{border-color: transparent;}
.form-check-input.is-invalid, .was-validated .form-check-input:invalid{border-color: #561d19;}
.form-check-input.is-invalid~.form-check-label, .was-validated .form-check-input:invalid~.form-check-label{color:#fff ;}
.form-check-input.is-valid, .was-validated .form-check-input:valid{border-color: #fff;}
.form-check-input.is-valid~.form-check-label, .was-validated .form-check-input:valid~.form-check-label{color:#fff ;}
.form-check-input.is-valid:checked, .was-validated .form-check-input:valid:checked{background-color: transparent;}

/*media*/
@media (min-width: 2000px) {
.bg-box{height: 700px; width:95%; padding-left: 105px; padding-right: 10px;}
.lineblocks{}
}

@media (max-width: 1680px) {
.no-webp .mercado{ background-position: left -240px top;}
.webp .mercado{ background-position: left -240px top; }
.cria h2{margin-left: -55px}
.bg-box h3{font-size: 38px;}
.bg-box{height: 520px; width: 520px; padding-left: 75px; padding-right: 10px;}
}

@media (max-width: 1440px) {
.content{background-position: top 50px left -30px;}
.bg-box h3{font-size: 35px;}
.content h2{font-size: 46px}
.bg-box{height: 450px; width: 450px; padding-left: 45px; padding-right: 10px;}
}

@media (max-width: 1400px) {
.content h2{font-size: 43px}
.bg-box{height: 450px; width: 450px;}
}

@media (max-width: 1366px) {
.content h2{font-size: 60px}
.bg-box{height: 520px; width: 520px;}
}

@media (max-width: 1280px) {
.imgbrick{margin-left: 16%}
.bg-box{height: 500px; width: 500px;}
}

@media (max-width: 1200px) {
.bg-box{height: 470px; width: 470px;}
}

@media (max-width: 1024px) {
.bg-box{height: 375px;}
.bg-box h3{font-size: 30px;}
.boxcria h2{font-size: 28px;}
.boxcria li {font-size: 14px;}
.imgbrick{margin-left: 8%}
.bg-box{height: 400px; width: 400px; padding-left: 35px; padding-right: 10px;}
.espaco h1{font-size: 50px;}
footer h6{font-size: 20px; padding-bottom: 15px; padding-top: 15px}
.capatrabalhos{margin-top: 0px;}
.capaartigo{margin-top: 0px;}
.bg-contact{height: 800px;}
.bg-contact2{height: 800px;}
}

@media (max-width: 991px) { 
.cria p{padding-right: 25px; padding-left: 25px;}
.content{padding-right: 25px; padding-left: 25px; background-image:none; background-position: top 0px right 0px; background-size: contain; background-repeat: no-repeat; }
.content .btn-outline-light{border-radius: 0; border:3px solid #00FE9B; font-size: 20px; text-transform: unset; font-weight: 700; padding-left: 15px; padding-right: 15px; color: #00FE9B}
.news{padding-right: 25px; padding-left: 25px;}
.news h2{font-size: 42px;}
.setab{top:-20px!important; right: 0%}
.setac{top:-20px!important; left: 0%}
footer{padding-right: 25px; padding-left: 25px;}
.bg-verde p{padding-right: 25px; padding-left: 25px; text-align: center;}
.capasobre{height: auto; padding-left: 15px; padding-right: 15px}
.membros{padding-left: 15px; padding-right: 15px}
.membros h3{padding-top: 35px;}
.boxcria{height: 450px;}
.text-trabalhos p {font-size: 17px;}
.text-artigo small{font-size: 12px;}
.imgbrick{margin-left: 6%}
.capacontato h1{font-size: 20px; padding-bottom: 55px }
.capacontato{background-size: cover; background-position: top center; height:auto;}
.bg-contact{margin-top: 30%}
.bg-box{height: 450px; width: 450px;}
.bg-contact{height: auto;}
.bg-contact2{height: auto; display: none;}
}

@media (max-width: 768px) { 
.cria h2{font-size: 30px}
.bg-box{height: 400px; width: 330px;}
.news .over p{margin-top: -75px; font-size: 13.5px}
}

@media (max-width: 767px) { 
}

@media (max-width: 480px) {
header{padding-right: 15px; padding-left: 15px;}
.capa{background-image: url("../images/home/capa-m.jpg"); background-size: cover; height: 400px}
.espaco h1{font-size: 40px; padding-top: 35px;}
.bg-verde{margin-bottom: 0px;}
.cria{background-image: url("../images/home/criatividade-m.jpg"); height: auto;}
.cria h2{margin-left: 0; font-size: 25px;}
.capa .btn-outline-light{font-size: 14px; padding-right: 15px; padding-left: 15px}
.content h2{font-size: 40px;}
.content p{font-size: 12px;}
.content .bar{ margin-left: -150px }
footer h5{font-size: 40px;}

.bg-verde p{font-size: 10px}
.capasobre{background-image: url("../images/sobre/fundo-m.jpg"); background-repeat: no-repeat; background-size: contain; background-position: top center; height: auto; }
.capasobre h1{font-size: 25px;}
.capasobre h2{font-size: 25px;}
.membros h3{font-size: 22px;}
.membros p{font-size: 18px;}
.boxcria{height: auto;}
.text-artigo h1{font-size: 22px;}
.text-artigo small{font-size: 15px;}
.text-artigo h2{font-size: 22px;}
.text-artigo h3{font-size: 20px;}
.capacontato{background-image:none;height: auto;}
.bg-contact{background-color: transparent; height: auto; margin-top: 0%}
.bg-contact2{background-color:transparent; height: auto; margin-top: 0%}
.imgbrick{margin-left: 0%}
.capacontato h1{font-size: 20px; padding-bottom: 25px }
.capacontato a{font-size: 14px;}
.content .btn-dark{font-size: 28px;}
.bg-box{height: 300px; width: auto; padding-left: 20px; padding-right: 10px;}
.modalnews h2{font-size: 45px;}

}